h1{

font-weight:bold;
}

p{

margin-top:20px;
line-height:1.5;
}

input{

	width:250px;
	border: 1px solid gray;
    border-radius: 4px;
	padding-left:10px;
	background-color:white;
}

input:focus {

	border: 2px solid rgb(88,177,100);
}

input.politics{

	width:0;
	border: 0;
    border-radius: 0;
	margin-right:0;
	margin-left:0;
	background-color:white;
}

textarea{

	border: 1px solid gray;
	background-color:white;
}


textarea:focus {

	border: 2px solid rgb(88,177,100);
}

ul.form{

float:left;
}

ul.form li{

list-style:none;
margin-bottom:8px;
clear:both;
text-align:right;
line-height:25px;
}

ul.form li label{

float:left;
padding-right:10px;
}

ul.form li:nth-child(12){

text-align:right;
}

ul.form li:nth-child(12) label{

float:right;
padding-left:10px;
margin-right:-85px;
font-size:14px;
text-decoration:underline;
cursor:pointer;
}

ul.form li:nth-child(12) input{

cursor:pointer;
}

p.tourist-text{

text-align:left;
font-size:15px;
}

p.data-num{

font-size:42px;
}

p.data-text{

font-size:18px;
}

div.div-wrap{

margin-left:10px;
margin-top:75px;
}

div.corona{

background: url("/coronavirus/image/fon.jpg");
}

div.corona-data{

padding-top:1px;
margin-left:10px;
}


div.billboard{

float:right;
margin-top:-50px;
margin-right:20px;
}

div.documents{

margin-top:550px;
}

a.pdf{

float:right;
margin-right:30px;
}

a.tel{

margin-top:25px;
color:rgb(88,177,100);
}


.list-prof {
    padding:0;
    list-style: none;
    counter-reset: li;
}    
.list-prof li {
    position: relative;
    padding:12px 20px 20px 28px;
    margin-left: 40px;
    transition-duration: 0.3s;
}

.list-prof li:before {
    border: 6px solid transparent;
    line-height: 30px;
    position: absolute;
    top: 0;
    left:-30px;
    width:42px;
    text-align:center;
    font-size: 13px;
    font-weight: bold;
    color: rgb(88,177,100);
    counter-increment: li;
    content: counter(li);
    transition-duration: 0.3s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
    }
.list-prof li:hover:before {
    color: rgb(88,177,100);    
}
.list-prof li:after {
    position: absolute;
    top: 0;
    left: -30px;
    width: 42px;
    height: 42px;
    border: 6px solid rgb(88,177,100);
    border-radius: 50%;
    content: '';
    opacity: 0.5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
}
.list-prof li:hover:after {
    animation: 500ms ease-in-out 0s bounceIn;
    opacity: 1;
}    

.table-wrap {
    text-align: center;
    //background-color: #fff;
    padding: 2rem 2rem;
    //color: #000;
}

.tourist-table{

	text-align:left;
}


.corona-tr td:nth-child(3){

	padding-top:25px;
}

.tourist-tr td:nth-child(1){

	padding-top:25px;
}

.tourist-tr td:nth-child(3){

	padding-bottom:25px;
}

.tourist-tr td:nth-child(4){

	padding-bottom:5px;
}

.tourist-tr2 td:nth-child(1){

	padding-top:68px;
}

.tourist-tr2 td:nth-child(3){

	padding-bottom:25px;
}

.tourist-tr2 td:nth-child(4){

	padding-bottom:25px;
}

.sympt-tr td:nth-child(2){

	padding-top:20px;
}

.sympt-tr td:nth-child(3){

	padding-bottom:10px;
}

.sympt-tr td:nth-child(4){

	padding-top:10px;
}

table {
    width: 100%;
    margin:0;
    padding:0;
  }

@media screen and (max-width: 600px) {

  	a.pdf{

	float:right;
	margin-right:30px;
	margin-bottom:25px;
	margin-top:0;
	}

  table tr {
	align:center;
    margin-bottom: 10px;
    display: block;
  }
  table td {
    display: inline;
    text-align: center;
    font-size: 15px;
  }
	ul.form li{

	text-align:left;
	margin-left:-20px;
	}

	ul.form li:nth-child(12){

		text-align:right;
	}
	
	ul.form li:nth-child(12) label{
	
		float:right;
		padding-left:10px;
		margin-right:20px;
		font-size:12px;
		text-decoration:underline;
	}

}